PSFSTRIPTABLE(1)

NAME
psfstriptable - remove the embedded Unicode character table from a console font

SYNOPSIS
psfstriptable fontfile [outfile]

DESCRIPTION

psfstriptable reads a .psf format console font from fontfile, or standard input if fontfile is a single dash (-), which may have an embedded Unicode font table, and writes (to standard output or the specified file) a .psf format console font file without an embedded character table.

SEE ALSO
setfont(8), psfaddtable(1), psfgettable(1)